﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class L {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal L() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Resources.L", typeof(L).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Area.
        /// </summary>
        public static string Area {
            get {
                return ResourceManager.GetString("Area", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Title.
        /// </summary>
        public static string CardTitle {
            get {
                return ResourceManager.GetString("CardTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirm password.
        /// </summary>
        public static string Confirm_password {
            get {
                return ResourceManager.GetString("Confirm password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tipo de Cliente.
        /// </summary>
        public static string CustomerType {
            get {
                return ResourceManager.GetString("CustomerType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The password and confirmation password do not match..
        /// </summary>
        public static string Error_Password_Compare {
            get {
                return ResourceManager.GetString("Error_Password_Compare", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The password and confirmation password do not match..
        /// </summary>
        public static string Error_Password_Match {
            get {
                return ResourceManager.GetString("Error_Password_Match", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The {0} must be at least {2} characters long..
        /// </summary>
        public static string Error_Password_StringLength {
            get {
                return ResourceManager.GetString("Error_Password_StringLength", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid code..
        /// </summary>
        public static string ErrorInvalidCode {
            get {
                return ResourceManager.GetString("ErrorInvalidCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invalid login attempt..
        /// </summary>
        public static string ErrorInvalidLogin {
            get {
                return ResourceManager.GetString("ErrorInvalidLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to El orden debe estar entre 1 y 1000.
        /// </summary>
        public static string FileOrderInvalid {
            get {
                return ResourceManager.GetString("FileOrderInvalid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to For Whom is it?.
        /// </summary>
        public static string ForWhom {
            get {
                return ResourceManager.GetString("ForWhom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hover Text.
        /// </summary>
        public static string HoverText {
            get {
                return ResourceManager.GetString("HoverText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to How To?.
        /// </summary>
        public static string HowTo {
            get {
                return ResourceManager.GetString("HowTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string Password {
            get {
                return ResourceManager.GetString("Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tipo de trámite.
        /// </summary>
        public static string ProcedureType {
            get {
                return ResourceManager.GetString("ProcedureType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Public.
        /// </summary>
        public static string Public {
            get {
                return ResourceManager.GetString("Public", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remember this browser?.
        /// </summary>
        public static string Remember_this_browser_ {
            get {
                return ResourceManager.GetString("Remember this browser?", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remember me?.
        /// </summary>
        public static string Rememberme {
            get {
                return ResourceManager.GetString("Rememberme", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Debe completar esta información.
        /// </summary>
        public static string Required {
            get {
                return ResourceManager.GetString("Required", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Section Name is required.
        /// </summary>
        public static string SeccionNameRequired {
            get {
                return ResourceManager.GetString("SeccionNameRequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        public static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to What Is It?.
        /// </summary>
        public static string WhatIsIt {
            get {
                return ResourceManager.GetString("WhatIsIt", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Where Is?.
        /// </summary>
        public static string WhereIs {
            get {
                return ResourceManager.GetString("WhereIs", resourceCulture);
            }
        }
    }
}
